{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "EndpointDefaults": {
      "Protocols": "Http1AndHttp2"
    }
  },
  "MongoDbConfig": {
    "connectionString": "mongodb://localhost:27019",
    "Database": "Vortify",
    "UserCollectionName": "Users",
    "RoleCollectionName": "Roles",
    "UserRoleCollectionName": "UserRoles"
  },
  "AuthConfig": {
    "Expiration": 30
  },
  "EmailConfig": {
    "FromName": "Vortify Store",
    "Host": "smtp.mailgun.org",
    "Port": 587
  },
  "Google2FAConfig": {
    "QR_PPM": 3
  },
  "AccountActivationConfig": {
    "VendorAccountActivationURL": "https://vortify.com/vendor/initiate/signup",
    "DriverAccountActivationURL": "https://vortify.com/driver/initiate/signup",
    "DeliveryAgencyAccountActivationURL": "https://vortify.com/logistics/initiate/signup",
    "AdminAccountActivationURL": "https://vortify.com/admin/initiate/signup",
    "SuperAccountActivationURL": "https://vortify.com/superAdmin/initiate/signup"
  }
}
